@media (min-width: 700px){
  .wt-announcement__marquee.header{
    justify-content: space-between;
    width: 100%;
  }
}

.wt-product__add-to-cart--slim-balance{
  margin-top: -10px;
}

@media (max-width: 768px) {
  .collection_paragraph_text{
    margin: 0 calc(var(--gap, 8px) * 2);
  }
  .collection_paragraph_text p{
    text-align: center;
  }
}